← तालिकाएँ
साफ़ करें

Scotland

Caledonia North Region League Division 2

#टीमPWDLPDBPPtsफ़ॉर्म
1Aberdeenshire RFC7700+333735WWWWW
2Shetland RFC6402+76420WWLLW
3Highland 3rd XV5302+3517WLWLW
4North Police Scotland6303+31416LLWWL
5Garioch RFC5302+29214LLWWW
6Banff RFC5203+6027LWLWL
7Stornoway RFC7106-12730LLWLL
8Aberdeen Grammar Rugby 2nd XV5005-40510LLLLL

स्रोत: Scottish Rugby · जाँचा गया 18 अक्टू॰, 04:20 pm · फ़ॉर्म: हमारे पास मौजूद पिछले पाँच नतीजे, सबसे नया दाईं ओर।

मैच और नतीजे →

हर तालिका लीग द्वारा खुद प्रकाशित स्थिति है, जिसमें बोनस अंक, कटौती और बराबरी के नियम शामिल हैं। BP वहीं दिखाया जाता है जहाँ लीग इसे प्रकाशित करती है; बाकी जगह यह Pts में शामिल है।